Subject: RE: DHL Claim - Waybill 6518967335
From: Clarissa Jimenez <[email-masked]>
To: Apoorv Joshi <[email-masked]>, Claudia Diaz <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Bombshell <[email-masked]>, Blake Waller <[email-masked]>
Date: Tue, 6 Feb 2018 19:18:42 +0000

Hello Alex,

I will be happy to assist you. Did the receiver advise that they did not receive it? I attached the POD above. I will need to open a research trace with DHL and I will keep you posted on this. From there, we can file a claim.

Thank you and have a wonderful day!
Clarissa Jimenez
Customer Service
Shipping and Freight Consultant
[Description: cid:[email-masked]]
*Please Note that my number has changed*
Office         386-337-3044
Direct          386- 747-3507
Fax             407-848-1982
Email          [email-masked]<mailto:[email-masked]>

From: Apoorv Joshi [mailto:[email-masked]]
Sent: Tuesday, February 6, 2018 1:59 PM
To: Claudia Diaz <[email-masked]>
Cc: [email-masked]; Bombshell <[email-masked]>; Blake Waller <[email-masked]>
Subject: DHL Claim - Waybill 6518967335

Hi Claudia,

This email is in regards to filing a claim with DHL for Missing/Lost items.

We would like you to please file a claim with DHL for the given Waybill number: 6518967335

Please keep us updated once the claim has been filed.

Thanks for your help! Have a great day!

Kind Regards,
Alex
Bombshell Sportswear